prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libkanberra-ctk3
Description: Ctk3 Event Sound API
Version: 1.0
Libs: -L${libdir} -lkanberra-ctk3 -lX11 
Cflags: -D_REENTRANT -I${includedir}
Requires: libkanberra cdk-3.0 ctk+-3.0
